body {
	margin: 0;
	padding: 0;
	/*background:#f3f3f3 url(/images/global/body-background.gif) no-repeat center top;*/
	background-color:#f3f3f3;
}

.border { border: 1px solid red; }
.green { color: #3A5541; }

/* LAYOUT */
#bigbg { width: 100%; background:#f3f3f3 url(/images/global/body-background.gif) repeat-y center top; padding-bottom: 20px; }
#bgcontainer { width: 1300px; margin: 0 auto; background:#f3f3f3 url(/images/global/body-background.gif) no-repeat center top; overflow:hidden;} 
#container { width: 980px; margin: 0 auto;  }
#logo { float: left; height: 72px; margin: 13px 0 0 40px; width: 92px; position: relative; z-index: 1001; }
#nav { position:absolute; width: 815px; height: 35px; margin: 20px 0 0 165px; border-bottom: 1px solid #e6e6e6; z-index: 1001; }
/*#nav { width: 815px; height: 35px; padding: 33px 0 0 165px; border-bottom: 1px solid #e6e6e6; }*/
	ul.navbar { margin: 5px 0 5px 0; padding-left: 0px; }
	ul.navbar li { margin: 0 40px 0 0; display: inline }

#home-spash-photos { width: 915px; height: 386px; margin: 76px auto 0 40px; position: absolute; }
#home-spash { background:url(../images/global/splash-mask.png) no-repeat scroll 0 0 transparent; width: 915px; height: 386px; margin: 76px auto 0 40px; position: absolute; z-index:1000;  }



#home-content-container { height: 227px; padding: 397px 0 0 40px; position: relative; width: 864px; z-index: 1000; }
#home-content-left { float:left; background:url(/images/global/home-content-left.png) no-repeat left 0; width: 70px; height: 227px; }
#home-content { background: url("/images/global/home-content-bg.png") repeat-x scroll 0 0 transparent; float: left; height: 201px; padding: 26px 0 0 23px; width: 655px; }
#home-content-right { float:left; background:url(/images/global/home-content-right.png) no-repeat right 0; width: 82px; height: 227px; }
#home-content-image { position: absolute; margin: 0px 20px 0px 452px; z-index:200; }
#home-content-image-mask { position: absolute; margin: 0px 20px 0px 452px; z-index: 201; }

/*#headerbar { background: url("/images/global/header-bg.png") repeat-x scroll 0 0 transparent; border: 1 solid red; height: 51px; margin: 24px 0 5px 164px; width: 513px; line-height: 47px;   }*/
#headerbar { position: relative; background: url("/images/global/header-bg.png") repeat-x 0 0; width: 832px; margin: 0 0 0 148px;    }
	#headerbar .angle { background:url(/images/global/header-angle.png) no-repeat 0 0; height: 39px; padding: 10px 0 0 30px; }
	#headerphoto-mask { margin: -9px 0 0 673px; position: absolute;  z-index:10000; }
	#headerphoto { margin: -10px 0 0 673px; position: absolute; z-index:9000; }
	
#main { width: 590px; min-height: 330px; margin: 20px auto 0 auto; padding: 0 60px 0 24px; }
	#main.servicepage { margin: 20px 0 0 177px; padding: 0 60px 0 0px; width: 750px; }
	#main.gallerypage { margin: 20px 0 0 177px; padding: 0 0 0 0; width: 768px; }

div#main ul#testimonials { list-style-type: none; list-style-image: none; margin: 0; padding: 0; }
div#main ul#testimonials li { margin: 0 0 44px 0; }

.qstart { float: left; padding: 0 10px; }
.qend { padding: 0 10px; }

.servicephoto { position: relative; float:right; background:url(/images/global/services-photo-bg.jpg) no-repeat 0 0; width: 255px; height: 196px; padding: 9px 0 0 9px; margin: 0 0 0 20px; }
.smallservicephoto { position: relative; float:left; background:url(/images/global/services-smallphoto-bg.jpg) no-repeat 0 0; width: 152px; height: 118px; padding: 9px 0 0 9px; margin: 0 20px 0 0; }
.kerbphoto { position: relative; float:right; background:url(/images/global/kerb-photo-bg.jpg) no-repeat 0 0; width: 165px; height: 134px; padding: 9px 0 0 9px; margin: 0 0 0 0; }
	.kerbprofile { margin: 0 0 0 20px; }
.galleryphoto { position: relative; background:url(/images/global/gallery-photo-bg.jpg) no-repeat 0 0; width: 245px; height: 155px; padding: 9px 0 0 9px; margin: 0; }
ul#servicelist { list-style-type: none; padding: 0px; margin-top: 50px; }
ul#servicelist li { margin-top: 41px; min-height: 102px; }

.gallery { width: 100%; }
.gallery ul { float:left; margin: 0px; padding: 0px; }
.gallery ul li { float: left; list-style-type: none; }

#contactform { float: left; width:468px; }
#contactmap { float: right; width: 245px; }

#contact-form label { color: #666; display: block;  margin: 17px 0 0 0; font-family:Arial, Helvetica, sans-serif; font-size: 12px; }
#contact-form input { background: url(/images/global/textinput.jpg) no-repeat scroll 0 0;  color: #666; font-size: 12px;  margin: 0;  padding: 7px 6px; width: 282px; border: 0px; }
#contact-form textarea { background:url(/images/global/textarea-input.jpg) no-repeat scroll 0 0; color: #000000; height: 111px; overflow: auto; padding: 7px 6px;  width: 456px; border: 0px; }
#submit { position: relative; float: left; width: 154px; height: 30px; margin: 10px 0 0 0; }
#submit img.up { position: absolute; left: 0; top: 0; z-index: 10; }
#submit img.over { position: absolute; left: 0;	top: 0; }

.zoom { background-image: url("/images/global/zoom.png"); bottom: 21px; height: 20px; position: absolute; right: 21px; width: 21px; }
.kerbzoom { background-image: url("/images/global/zoom.png"); bottom: 20px; height: 20px; position: absolute; right: 13px; width: 21px; }
	

#footer { border-top: 1px solid #E6E6E6; float: right; height: 30px; padding: 0 63px 0 0; margin: 30px 0 0 0; width: 724px; }
	#footercopy { float: left; height: 30px;}
	#footer-siteby {float: right; height: 30px; text-align: right; }
	#footer.indexfooter { width: 876px; }

/* TYPOGRAPHY */

h1, h2, h3, h4, h5, h6 { font-family: Arial, Helvetica, sans-serif; margin: 0; padding: 0; }
p { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #666; }
	.testwrap p { display: inline; }

	h1 { font-size: 23px; font-weight: normal; font-style: normal; color: #fff;}
	h2 { font-size: 20px; font-weight: normal; font-style: normal; color: #fff; }
	h3 { font-size: 15px; font-weight: normal; font-style: normal; line-height: 21px; color: #47684C; margin: 20px 0 30px 0; padding: 0; width: 450px; }
		div#main.servicepage h3 {  width: 630px; }
		div#main.gallerypage h3 { width: 630px; }
	h4 { font-size: 22px; font-weight: normal; font-style: italic; color: #000081;}
	h5 { font-size: 20px; font-weight: normal; font-style: normal; color: #3A5541; }
	
#home-content p { font-family: Arial, Helvetica, sans-serif; font-size: 13px; line-height: 20px; color: #fff; width: 337px; }
#footer p { font-size: 12px; color: #ccc; }

div#nav ul.navbar li a {
	font-family: Arial, Helvetica, sans-serif; 
	color: #57595B;
	font-size: 16px;
	text-decoration: none;	
}

#nav a:hover, #nav .active {
	padding: 0 0 11px 0;
	border-bottom: 1px solid #67AE3E;
}



#footer a:link, #footer a:visited, #footer a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #ccc;
	font-size: 12px;
	text-decoration: none;
	
}

#footer a:hover {
	color: #577C52;
}


a:link, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
	color: #57595B;
	font-size: 12px;
	text-decoration: underline;
	
}

a:hover {
	color: #577C52;
}

img { border: none; }


/* SLIDER */

#slider {
    position:relative;
    width:915px; /* Change this to your images width */
    height:386px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
	z-index:1000;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}










.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}